@charset "UTF-8";
.content__wrap {
  background-color: #EAECF3;
}
.bg-white {
  background-color: var(--white-color);
}
dt {
  font-weight: bold;
}
dd + dt {
  margin-top: 2em;
}

@media (max-width: 767px) {
  .content__wrap {
    padding: 60px 0 90px;
  }
  .bg-white {
    padding: 18px 7.94% 28px;
  }
  dt {
    font-size: 16px;
    line-height: 2;
  }
  dd {
    font-size: 16px;
    line-height: 2;
  }
}

@media (min-width: 768px) {
  .content__wrap {
    padding: 120px 0 180px;
  }
  .bg-white {
    padding: 66px 9.09% 76px;
  }
  dt {
    line-height: 2;
  }
  dd {
    line-height: 2;
  }
}
